Subject: SDW 5066, Unresponsive base station
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Tue, 29 Dec 2020 14:48:53 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (115329). Reply to this email to add a comment to the request.

----------------------------------------------

Julian Viani-Pericchi, Dec 29, 2020, 14:48 UTC

Dear Daniele,

We are open tomorrow (30th) and the 31st, we will be closed on the 1st and reopening on the 4th.

The defective product is boxed up and ready to go. The contact details you have are correct.

Kind regards,

Julian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Daniele Castiglioni, Dec 29, 2020, 14:46 UTC (private)

**_NEXT ACTION_**

**What**: Checking suitable collection date
**Who**: Julian
**When**: 04/01/2021​

----------------------------------------------

Daniele Castiglioni, Dec 29, 2020, 14:43 UTC

Dear Julian,

In order to return the defective product, we will arrange a UPS collection. Could you please confirm a suitable collection date?

UPS will make three collection attempts to collect the faulty product.

Please also confirm, if this collection address and contact details are correct:

**Company Name**: Business Systems International
**Name**: Julian Viani-Pericchi
**Phone**: +442073527007
**Email**: [email-masked]
**Address line 1**: 81 Fulham Road
**Address line 2**: Michelin House
**Postal Code**: SW3 6RD
**City**: London
**Country**: EMEA::UK

Kind Regards,
**Daniele Castiglioni**

**EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 29, 2020, 14:22 UTC (private)

Hi **Daniele Castiglioni**​ ,

Could you please attach the return label to this ticket? The customer is waiting to return the old headset.

----------------------------------------------

Vamsy Maddipati, Dec 22, 2020, 9:58 UTC (private)

**_NEXT ACTION_**

**What**: Update return label to customer if customer service sent it to us.
**Who**: Lorraine (Customer service UK)
**When**: 29/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 22, 2020, 9:57 UTC

Hi Julian,

Apologies for the delay in our response. I am still waiting for our warranty team to send the return label. I will get back to you as soon as I receive
the label from them.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 21, 2020, 7:41 UTC (private)

**_NEXT ACTION_**

**What**: Customer service to respond with shipping label.
**Who**: Lorraine
**When**: 24/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 17, 2020, 13:31 UTC (private)

**_NEXT ACTION_**

**What**: Customer service to respond with shipping label.
**Who**: Lorraine
**When**: 18/12/2020​

----------------------------------------------

Julian Viani-Pericchi, Dec 16, 2020, 9:14 UTC

Hi Vamsy,

I can not seem to find the return label, could you please send it to me when you have it and I will get the parcel ready to ship back.

Thanks again,

Julian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Vamsy Maddipati, Dec 16, 2020, 7:54 UTC (private)

**_NEXT ACTION_**

**What**: Customer service to respond with shipping label.
**Who**: Lorraine
**When**: 18/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 16, 2020, 7:53 UTC

Hi Julian,

You should have received a return shipping label to your email. Please also check your spam folder. In the
meanwhile, I am in touch with my team to send the label to you. So if you have not received it, I will send it
to you anyway.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Dec 15, 2020, 11:17 UTC (private)

**_NEXT ACTION_**

**What**: Requested customer service to attach the return label to send to customer.
**Who**: Lorraine
**When**: 16/12/2020​

----------------------------------------------

Julian Viani-Pericchi, Dec 14, 2020, 9:39 UTC

Hi Vamsy,

Is there a return shipping label I can print?

Kind regards,

Julian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Vamsy Maddipati, Dec 11, 2020, 15:12 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they need further help.
**Who**: Julian
**When**: 15/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 11, 2020, 15:11 UTC

Hi Julian,

Thank you for the confirmation that the new unit is working without any issues. We are very glad to hear
that your issue is solved now.

Regarding sending the old unit, yes you can just tuck it in the box of the replacement unit. If you have any
other questions, please let us know. We are happy to help.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Julian Viani-Pericchi, Dec 11, 2020, 10:59 UTC

Hi Vamsy,

I have just received the replacement. It is all setup and works perfectly!

What is the best way to return the old unit? I put it in the box the replacement came in.

Kind regards,

Julian

**From:** Julian Viani-Pericchi <[email-masked]>
**Sent:** 10 December 2020 12:34
**To:** EPOS Global Support <[email-masked]>
**Subject:** RE: [EPOS] Re: SDW 5066, Unresponsive base station

Hi Vamsy,

Thank you for letting me know, I can’t wait!

I’ll make sure to return the old unit as soon as the new one arrives. I’ll let you know next week.

Kind regards,

Julian

**Julian Viani-Pericchi**

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked]** | +44 (0) 20 7352 7007 |

![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png)

![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg)

![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)

2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Julian Viani-Pericchi, Dec 10, 2020, 12:34 UTC

Hi Vamsy,

Thank you for letting me know, I can’t wait!

I’ll make sure to return the old unit as soon as the new one arrives. I’ll let you know next week.

Kind regards,

Julian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Vamsy Maddipati, Dec 10, 2020, 12:24 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm the receipt of the headset and it's working condition.
**Who**: Julian
**When**: 15/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 10, 2020, 12:23 UTC

Hello Julian,

We have an update on your replacement headset that it is shipped now and on its way to you now. You can track the same using
the tracking number 1Z609FR66867874539 on UPS website.

We are sending the complete unit to you as shipping the base alone has higher lead times currently. Once you receive it and that
it is working fine, you can return the old unit. Could you please confirm us once you receive it and test the same?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Dec 10, 2020, 9:33 UTC (private)

Replacement product shipped to the customer.

UPS Tracking number: 1Z609FR66867874539

----------------------------------------------

Vamsy Maddipati, Dec 8, 2020, 9:56 UTC (private)

**_NEXT ACTION_**

**What**: Check the status of the shipment and update the customer on the same.
**Who**: Vamsy
**When**: 10/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 8, 2020, 9:55 UTC

Hi Julian,

Our apologies for the delay in our response. I have expedited the request for the headset to be delivered as soon
as possible. We do not have have a confirmed shipping date yet. I will get back to you as soon as I have an update
on the shipping date. In any case, I will write to you again on 10/12/2020 about the status of the same.

Thank you for your understanding.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Julian Viani-Pericchi, Dec 8, 2020, 9:23 UTC

Hi there,

Any update on this yet?

KInd regards,
Julian

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 16:03 UTC (private)

**_NEXT ACTION_**

**What**: I will check the shipping status on 07/12.
**Who**: Vamsy
**When**: 07/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 16:02 UTC

Dear Julian,

Thank you for sending the address. I have placed the order for you and I will get back to you as soon as
I have the tracking number for you. You will also receive a return label to send back the old unit to us.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Julian Viani-Pericchi, Dec 2, 2020, 15:40 UTC

Hi There,

As per our call earlier, if you could please ship a replacement base station to:

Julian Viani-Pericchi
Business Systems International
81 Fulham Road, Michelin House
Sw3 6RD London
United Kingdom

contact 02073527007

Thanks again.

Julian

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 15:38 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond with the shipping address.
**Who**: Julian Viani-Pericchi
**When**: 03/12/2020​

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 15:37 UTC (private)

Level 2 Outgoing call to +4420 7352 7007, Julian Viani-Pericchi.

**Additional relevant information provided**: Talked to customer. They confirmed that after reset, the SDW base stopped responding and the headset seems to be fine. The echo issue they mentioned is related to the settings they say as they are using the SDWs with the same desk phones in the company and they have no issues. So I have agreed to send them a SDW 5 BS.

----------------------------------------------

Vamsy Maddipati, Dec 2, 2020, 15:36 UTC (private)

Outbound call to +44 20 7352 7007
Call Details:

Call from: +44 1495 367607
Call to: +44 20 7352 7007
Time of call: 2020-12-02 15:32:52 UTC
Called by: Vamsy Maddipati
Length of phone call: 3 minutes, 24 seconds

----------------------------------------------

Julian Viani-Pericchi, Dec 1, 2020, 13:02 UTC

Thanks Kilian,

Any update on this yet?

Kind regards,

Julian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Kilian Girard, Nov 30, 2020, 12:07 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2 FOR RMA_**

**Company Name**: Business Systems International
**Contact person**: Julian Viani-Pericchi
**Phone**: 02073527007
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Issue**: Unresponsive base station
**Current status**: Originally they had echo A-side with the SDW in conncetion with the deskphone
Firmware update v1.6.74 was done to no avial.
Base is unresponssive now, no lights.

We asked to check with both usb and psu and provide receipt if its still unresponsive.
This was to no avail, the base remains unresponsive.
Purchased in June 2020

**RMA for**

**Amount**: 1
**Model**: SDW 5 BS - UK
**Art.No.**: 507047

* * *

**Who is responsible**: EPOS L2
**When is the next update**: 30/11/2020
**Additional agreements with customer**:

_previous transfer amended_

Attachment(s):
PO42608.pdf - https://eposaudio.zendesk.com/attachments/token/EW9Nge4LmgV6NszbgG6sqdeYv/?name=PO42608.pdf

----------------------------------------------

Kilian Girard, Nov 30, 2020, 12:06 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2 FOR RMA_**

**Company Name**: Business Systems International
**Contact person**: Julian Viani-Pericchi
**Phone**: 02073527007
**Email**: [email-masked]
**Product name**: SDW 5066
**Number of Products**: 1
**Issue**: Unresponsive base station
**Current status**: Originally they had echo A-side with the SDW in conncetion with the deskphone
Firmware update v1.6.74 was done to no avial.
Base is unresponssive now, no lights.

We asked to check with both usb and psu and provide receipt if its still unresponsive.
This was to no avail, the base remains unresponsive.

**RMA for**

**Amount**: 1
**Model**: SDW 5 BS - UK
**Art.No.**: 507047

* * *

**Who is responsible**: EPOS L2
**When is the next update**: 30/11/2020
**Additional agreements with customer**:

----------------------------------------------

Kilian Girard, Nov 30, 2020, 12:02 UTC

Hi Julian,

Thanks for the response!

Its very unfortunate to hear this, I am using an SDW 5066 myself and gladly didn't have any issues like this either. I will proceed to request a replacement unit for you and as soon as I got the OK from my colleagues I will get back to you of course.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 08:00 until 17:00 on our **support number +44 (0) 2035144072**

We wish you a nice day!
Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

Julian Viani-Pericchi, Nov 27, 2020, 15:13 UTC

Hi Kilian,

I have tried connecting with either USB or with power Supply, as well as both at the same time. Unfortunately no luck, and I have tried different chargers/usb cables.

It;s a real shame, our whole team uses these and they're great, this is the firs time we've had this problem.

I have attached the Invoice/order confirmation we received when we purchased this headset from Techdata.

Please let me know if there is anything else you need from me.

Kind regards,
Julian

Attachment(s):
PO42608.pdf - https://eposaudio.zendesk.com/attachments/token/Tw5RhPXQ23iDMTxLqlFNTTsFf/?name=PO42608.pdf

----------------------------------------------

Kilian Girard, Nov 27, 2020, 15:05 UTC (private)

**_NEXT ACTION WITH CASE SUMMARY_**

**Company Name**: Business Systems International
**Contact person**: Julian Vp
**Email**: [email-masked]
**Product name**: SDW 5066
**Environment**: Deskphone
**Issue**: ECHO A- & B-side

**What**: Issue only with deskphone, we advised checking ABC switch.
Firmware update v1.6.74 was done to no avial.
Base is unresponssive now, no lights.

We asked to check with both usb and psu and provide receipt if its still unresponsive.

**Who**: Vp to report back
**When**: 02/12/2020

----------------------------------------------

Kilian Girard, Nov 27, 2020, 15:04 UTC

Hello Julian,

Thanks for your reply!

We are sorry to hear that the base is unresponsive now, did you check if it lights up when connected via USB to a PC or just with a power supply connected to power? If its still unresponsive please provide a receipt so we can open a warranty case.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 08:00 until 17:00 on our **support number +44 (0) 2035144072**

We wish you a nice day!
Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

Julian Viani-Pericchi, Nov 26, 2020, 16:10 UTC

Hi There,

I tried all these steps. I eventually tried to factory reset by pressing the S1 button for 10 secs as per the manual. The base station no longer displays any LEDs, I have tried two different power chargers. I left it overnight and tried again, still nothing, base station seems very dead.

Kind regards,

JUlian

Julian Viani-Pericchi

Sales Consultant

Business Systems International, Limited (BSI)

[email-masked] | +44 (0) 20 7352 7007 |

 ![Business Systems International](https://media.bsi.uk.com/images/logos/bsi/bsi-logo-signature.png) ![Find BSI on LinkedIn](https://media.bsi.uk.com/images/logos/social/linkedin.jpg) ![BSI on Twitter](https://media.bsi.uk.com/images/logos/social/twitter.jpg)

 ![NVIDIA Elite Partner, DellEMC OEM Channel Partner of the Year, Fujitsu Data Centre Partner of the Year](https://media.bsi.uk.com/tools/logo/awards-2019.png)
2020 Business Systems International, Michelin House, 81 Fulham Road, London, SW3 6RD, United Kingdom. All rights reserved. All product and company names referenced herein are trademarks of their respective owners. Your privacy is important to us, this email is confidential to the ordinary user of the email address to which is was addressed. If you have received it in error please discard it and notify the sender.

----------------------------------------------

Kilian Girard, Nov 26, 2020, 16:02 UTC (private)

**_NEXT ACTION WITH CASE SUMMARY_**

**Company Name**: Business Systems International
**Contact person**: Julian Vp
**Email**: [email-masked]
**Product name**: SDW 5066
**Environment**: Deskphone
**Issue**: ECHO A- & B-side

**What**: Issue only with deskphone, we advised checking ABC switch.
Firmware update v1.6.74 was done to no avial.

**Who**: Vp to report back
**When**: 01/12/2020

----------------------------------------------

Kilian Girard, Nov 26, 2020, 15:58 UTC

Dear Julian,

Thank you for contacting EPOS Global Support.
For your convenience we have created a **support ticket number 115329** for your inquiry.

We gladly assist you with this Echo Issue on your SDW during calls with the desk phone. It sounds like the ABC switch is not in the correct position, usually position A is the best but you can also test B and C on the fly during a call to see where the sound is normal. Other than that check if the microphone sensitivity is set too high on the bottom of the base as this can create an echo for yourself as well.
 ![](https://eposaudio.zendesk.com/attachments/token/i552bFC0w69mSco0TZ9qPkZHW/?name=inline-952619161.png)​

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 08:00 until 17:00 on our **support number +44 (0) 2035144072**

We wish you a nice day!
Best regards,

**Kilian Ritter
EPOS Global Support**

----------------------------------------------

!*** Julian Viani-Pericchi was not signed in when this comment was submitted. Learn more ***!

Julian Viani-Pericchi, Nov 25, 2020, 12:55 UTC

Hi there,

I have been using a SDW 5066 since July. Primarily switching between PC audio and my deskphone. As of this morning the other end hears an echo of themselves and cannot hear me.

I have done the standard procedures, rebooted, phone, pc, base station and resynced the headset. I have also Updated the firmware, the issue persists for all phone calls. Calls through the PC audio however are fine

Attachment(s):
EPOS.PNG - https://eposaudio.zendesk.com/attachments/token/ozyrkrZGlHpzgKLCFoRoue3SA/?name=EPOS.PNG

--------------------------------
This email is a service from EPOS Enterprise.

[KZ9LLQ-R926]